/******************************************************************************
setting
******************************************************************************/
.b_chui {
	color: #1b58d8;
	font-weight:bold;
}

small.img_midashi {
	text-align:center;
	float:none;
}

/******************************************************************************
 det_seiza.html
******************************************************************************/


.uranai{
	margin: 20px 0 0 10px;
}
#karin{
	float: left;
	padding-right: 18px;
	text-align: center;
	font-size: 0.75em;
}
.uranai th{
	padding: 5px 10px;
	background-color: #e9cd95;
	border: 2px solid #fbefd7;
	white-space:nowrap;
}
.uranai td{
	padding: 5px 10px;
	background-color: #eee2ca;
	border: 2px solid #fbefd7;
}
.uranai .group{
	width: 100px;
}
.uranai .seiza{
	width: 250px;
}


/******************************************************************************
 det_lucky.html
******************************************************************************/


.uranai2{
	margin: 20px 0 10px 10px;
}
#fujiwara{
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 0.75em;
}
.uranai2 th{
	padding: 5px 10px;
	background-color: #e9cd95;
	border: 2px solid #fbefd7;
	white-space:nowrap;
}
.uranai2 td{
	padding: 5px 10px;
	background-color: #eee2ca;
	border: 2px solid #fbefd7;
}
.uranai2 .group{
	width: 100px;
}
.uranai2 .seiza{
	width: 250px;
}

.uranai2 .pro{
	margin-top: 10px;
}
